Package org.eclipse.emf.compare.rcp.ui.internal.configuration

# Interface IMergePreviewModeChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `MergePreviewModeChange`

public interface IMergePreviewModeChange extends ICompareEvent

## Method Summary

Modifier and Type
Method
Description
`MergeMode`
`getNewValue()`
`MergeMode`
`getOldValue()`

## Method Details

### getOldValue

MergeMode getOldValue()

### getNewValue

MergeMode getNewValue()